## subvertpy 0.7.2-2~bpo50+1

=== debian/changelog ===
subvertpy (0.7.2-2~bpo50+1) lenny-backports; urgency=low

  * Upload to backports.
   + Go back to source format 1.0.
   + Disable test that relies on newer versions of libsvn (>= 1.5).

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 23 Mar 2010 01:23:32 +0100

subvertpy (0.7.2-2) unstable; urgency=low

  * Cope with type size changes on different platforms. Closes: #567490
  * Bump standards version to 3.8.4.
  * Switch to dpkg-source 3.0 (quilt) format

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 03 Feb 2010 15:13:51 +0100

subvertpy (0.7.2-1) unstable; urgency=low

  * New upstream release.
  * Support building when $HOME exists but is unreadable. 
    Patch by Jakub Wilk. Closes: #563440

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 03 Jan 2010 17:35:38 +0100

subvertpy (0.7.1-1) unstable; urgency=low

  * New upstream release.
  * Rebuild with correct version of python-support. Closes: #560988.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 13 Dec 2009 15:34:05 +0100

subvertpy (0.7.0-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 20 Oct 2009 01:45:26 +0200

subvertpy (0.6.9-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.8.3.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 10 Sep 2009 17:28:15 +0200

subvertpy (0.6.8-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 18 Jun 2009 13:56:09 +0200

subvertpy (0.6.7-1) unstable; urgency=low

  * New upstream release.
  * Run testsuite.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 01 Jun 2009 18:51:46 +0200

subvertpy (0.6.6-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.8.1.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 04 May 2009 14:29:53 +0200

subvertpy (0.6.5-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 07 Mar 2009 01:56:31 +0100

subvertpy (0.6.4-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 17 Feb 2009 23:14:36 +0100

subvertpy (0.6.1-1) unstable; urgency=low

  * New upstream release.
  * Add watch file.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 27 Jan 2009 04:25:49 +0100

subvertpy (0.6.0+bzr1991-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 14 Jan 2009 20:27:30 +0100

subvertpy (0.6.0+bzr1986-1) unstable; urgency=low

  * Initial release. (Closes: #511813)

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 13 Jan 2009 17:42:24 +0100
