=== debian/control ===
Source: subvertpy
Section: python
Priority: optional
Maintainer: Jelmer Vernooij <jelmer@debian.org>
Homepage: http://samba.org/~jelmer/subvertpy
Build-Depends: python-central (>= 0.5), cdbs (>= 0.4.43), python, debhelper (>= 5.0.37.2), libsvn-dev, python-all-dev, python-nose
Standards-Version: 3.8.4
XS-Python-Version: >= 2.4
Vcs-Bzr: http://people.samba.org/bzr/jelmer/subvertpy/debian

Package: python-subvertpy
Architecture: any
Conflicts: bzr-svn (<< 0.5.0~rc2~)
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
XB-Python-Version: ${python:Versions}
Description: Alternative Python bindings for Subversion
 Python bindings for the Subversion version control system. The aim of 
 these bindings is to be fast, complete and providing an API that feels native 
 to Python programmers.
 .
 This also includes an experimental server-side implementation of the 
 Subversion protocol.
