## subvertpy 0.7.3

=== debian/changelog ===
subvertpy (0.7.3-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.9.0.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 21 Jul 2010 13:23:20 +0200
