=== debian/rules ===
#!/usr/bin/make -f

export HOME=$(CURDIR)/nonexistent

DEB_PYTHON_SYSTEM=pycentral
DEB_INSTALL_EXAMPLES_python-subvertpy = $(wildcard examples/*.py)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
common-build-arch common-build-indep:: debian/stamp-check
debian/stamp-check: 
	$(MAKE) check
	touch $@

clean::
	rm -f debian/stamp-check
endif
