## subvertpy 0.7.5

=== debian/changelog ===
subvertpy (0.7.5-1) unstable; urgency=low

  * New upstream release.
  * Drop dependency on specific python-support. Closes: #601496

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 26 Oct 2010 11:18:48 -0700

subvertpy (0.7.4-2) unstable; urgency=low

  * Switch to python-support.
  * Build python2.5 packages for all architectures. Closes: #593750

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 04 Oct 2010 19:39:10 +0200

subvertpy (0.7.4-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.9.1 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 25 Sep 2010 11:02:55 -0700
