=== debian/rules ===
--- 
+++ 
@@ -2,11 +2,13 @@
 
 export HOME=$(CURDIR)/nonexistent
 
-DEB_PYTHON_SYSTEM=pycentral
+DEB_PYTHON_SYSTEM=pysupport
 DEB_INSTALL_EXAMPLES_python-subvertpy = $(wildcard examples/*.py)
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/python-distutils.mk
+
+DEB_PYTHON_BUILD_ARGS += --executable=/usr/bin/python
 
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
 common-build-arch common-build-indep:: debian/stamp-check
