## subvertpy 0.8.0

=== debian/changelog ===
subvertpy (0.8.0-2) unstable; urgency=low

  * Switch to dh_python2.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 07 Mar 2011 03:17:32 +0100

subvertpy (0.8.0-1) unstable; urgency=low

  * New upstream release.
  * Make dependency on python-testtools versioned.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 02 Mar 2011 18:20:53 +0100

subvertpy (0.7.2-3) UNRELEASED; urgency=low

  * Include API documentation. Closes: #525029
  * Bump standards version to 3.9.1 (no changes)

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 06 Dec 2010 19:01:12 +0100
