=== debian/control ===
Source: subvertpy
Section: python
Priority: optional
Maintainer: Jelmer Vernooij <jelmer@debian.org>
Homepage: http://samba.org/~jelmer/subvertpy
Build-Depends: cdbs (>= 0.4.90~), python (>= 2.6.6-3), debhelper (>= 5.0.37.2), libsvn-dev, python-all-dev (>= 2.6.6-3), python-testtools (>= 0.9.2~), python-pydoctor (>= 0.3+bzr567), python-docutils
Standards-Version: 3.9.1
X-Python-Version: >= 2.4
Vcs-Bzr: http://bzr.debian.org/users/jelmer/subvertpy/unstable

Package: python-subvertpy
Architecture: any
Conflicts: bzr-svn (<< 0.5.0~rc2~)
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Description: Alternative Python bindings for Subversion
 Python bindings for the Subversion version control system. The aim of
 these bindings is to be fast, complete and to provide an API that feels native
 to Python programmers.
 .
 This also includes an experimental server-side implementation of the
 Subversion protocol.
