=== debian/rules ===
#!/usr/bin/make -f

export HOME=$(CURDIR)/nonexistent

DEB_INSTALL_EXAMPLES_python-subvertpy = $(wildcard examples/*.py)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

build/python-subvertpy::
	$(MAKE) pydoctor

install/python-subvertpy::
	mkdir -p $(cdbs_python_destdir)/usr/share/doc/python-subvertpy
	mv apidocs $(cdbs_python_destdir)/usr/share/doc/python-subvertpy/api

DEB_PYTHON_BUILD_ARGS += --executable=/usr/bin/python

ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
build/python-subvertpy:: debian/stamp-check
debian/stamp-check:
	$(MAKE) check TESTRUNNER=testtools.run
	touch $@

clean::
	rm -f debian/stamp-check
endif
