## subvertpy 0.8.1

=== debian/changelog ===
subvertpy (0.8.1-1) unstable; urgency=low

  * Add missing Breaks: field to python-subvertpy.
  * Switch to debhelper 7, drop cdbs.
  * New upstream release.
  * Bump standards version to 3.9.2 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 02 Jun 2011 19:14:31 +0200
