=== debian/rules ===
#!/usr/bin/make -f

export HOME=$(CURDIR)/nonexistent

%:
	dh --buildsystem=python_distutils $*

override_dh_auto_build:
	dh_auto_build
	$(MAKE) pydoctor

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/python-subvertpy/usr/share/doc/python-subvertpy
	mv apidocs debian/python-subvertpy/usr/share/doc/python-subvertpy/api

override_dh_auto_test:
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	$(MAKE) check
endif
