## subvertpy 0.8.2

=== debian/changelog ===
subvertpy (0.8.2-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 17 Jun 2011 15:11:11 +0200
