=== debian/changelog ===
subvertpy (0.8.2+bzr2352-1) unstable; urgency=low

  * Add python-subvertpy-dbg package with debugging symbols.
  * New upstream snapshot.
   + Fixes test_transmit_text_deltas test. Closes: #625722, LP: #730931

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 17 Jun 2011 19:25:01 +0200
