=== debian/control ===
Source: subvertpy
Section: python
Priority: optional
Maintainer: Jelmer Vernooij <jelmer@debian.org>
Homepage: http://samba.org/~jelmer/subvertpy
Build-Depends: debhelper (>= 8.1.0),
               libsvn-dev,
               python (>= 2.6.6-3),
               python-all-dev (>= 2.6.6-3),
               python-all-dbg (>= 2.6.6-3),
               python-docutils,
               python-pydoctor (>= 0.3+bzr567),
               python-testtools
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Vcs-Bzr: http://bzr.debian.org/users/jelmer/subvertpy/unstable

Package: python-subvertpy
Architecture: any
Conflicts: bzr-svn (<< 0.5.0~rc2~)
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Breaks: ${python:Breaks}
Provides: ${python:Provides}
Suggests: python-subvertpy-dbg
Description: Alternative Python bindings for Subversion
 Python bindings for the Subversion version control system. The aim of
 these bindings is to be fast, complete and to provide an API that feels native
 to Python programmers.
 .
 This also includes an experimental server-side implementation of the
 Subversion protocol.

Package: python-subvertpy-dbg
Architecture: any
Conflicts: bzr-svn (<< 0.5.0~rc2~)
Priority: extra
Section: debug
Recommends: libapr1-dbg, libaprutil1-dbg, python-dbg
Provides: ${python:Provides}
Depends: python-subvertpy (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
         ${python:Depends}
Description: Alternative Python bindings for Subversion - Debugging Symbols
 Python bindings for the Subversion version control system. The aim of
 these bindings is to be fast, complete and to provide an API that feels native
 to Python programmers.
 .
 This package contains the debugging symbols for APR util.
