## subvertpy 0.8.3

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,8 @@
 else
 TESTRUNNER = unittest2.__main__
 endif
-RUNTEST = PYTHONPATH=.:$(PYTHONPATH) $(PYTHON) -m $(TESTRUNNER)
+DEBUGGER ?=
+RUNTEST = PYTHONPATH=.:$(PYTHONPATH) $(DEBUGGER) $(PYTHON) -m $(TESTRUNNER)
 
 all: build build-inplace
 
@@ -22,6 +23,9 @@
 check:: build-inplace
 	$(RUNTEST) subvertpy.tests.test_suite
 
+gdb-check::
+	$(MAKE) check DEBUGGER="gdb --args"
+
 clean::
 	$(SETUP) clean
 	rm -f subvertpy/*.so subvertpy/*.o subvertpy/*.pyc
