=== debian/changelog ===
subvertpy (0.8.3-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 24 Jul 2011 16:30:33 +0200

subvertpy (0.8.2+bzr2368-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes several double free issues.
   + Prevents freeing RemoteAccess object before requests. LP: #803353,
     Closes: #635006
  * Fix typo in python-subvertpy-dbg package description.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 22 Jul 2011 23:40:08 +0200
