=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
 Architecture: any
 Conflicts: bzr-svn (<< 0.5.0~rc2~)
 Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
-Breaks: ${python:Breaks}
 Provides: ${python:Provides}
 Suggests: python-subvertpy-dbg
 Description: Alternative Python bindings for Subversion
@@ -46,4 +45,4 @@
  these bindings is to be fast, complete and to provide an API that feels native
  to Python programmers.
  .
- This package contains the debugging symbols for APR util.
+ This package contains the debug extension.
