## subvertpy 0.8.7

=== debian/changelog ===
subvertpy (0.8.7-1) unstable; urgency=low

  * New upstream release.
   + Fixes double pool free, which caused testsuite failures on ia64.
     Thanks Roland Mas for the help with debugging. LP: #853960,
     Closes: #632225

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 19 Sep 2011 18:30:10 +0200

subvertpy (0.8.5-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 21 Aug 2011 03:31:12 +0200

subvertpy (0.8.4-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 19 Aug 2011 01:40:54 +0200
