## subvertpy 0.8.9

=== debian/changelog ===
subvertpy (0.8.9-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 25 Oct 2011 20:06:57 -0700
