## subvertpy 0.8.10

=== debian/changelog ===
subvertpy (0.8.10-2) unstable; urgency=low

  * Install manual page for subvertpy-fast-export.
  * Bump standards version to 3.9.3 (no changes).
  * Fix format string of copyright file format.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 28 Feb 2012 13:58:26 +0100

subvertpy (0.8.10-1) unstable; urgency=low

  * New upstream release.
  * Format copyright file according to DEP-5.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 23 Jan 2012 14:23:34 +0100
