## subvertpy 0.9.1

=== Makefile ===
--- 
+++ 
@@ -21,10 +21,13 @@
 	$(SETUP) install
 
 check:: build-inplace
-	$(RUNTEST) subvertpy.tests.test_suite
+	$(RUNTEST) $(TEST_OPTIONS) subvertpy.tests.test_suite
 
 gdb-check::
 	$(MAKE) check DEBUGGER="gdb --args"
+
+check-one:: 
+	$(MAKE) check TEST_OPTIONS=-f
 
 clean::
 	$(SETUP) clean
