=== debian/changelog ===
subvertpy (0.9.1-2) unstable; urgency=low

  * Bump standards version (no changes).
  * Support dpkg-buildflags; enables hardening.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 31 May 2013 01:18:15 +0100

subvertpy (0.9.1-1) unstable; urgency=low

  * New upstream release.
   + Fixes compatibility with newer versions of Subversion 1.7,
     disabling subvertpy.wc which is broken by svn 1.7.
     Fixes FTBFS. Closes: #680792, #680800, LP: #887749

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 01 Mar 2012 03:20:02 +0100
