=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,9 @@
 #!/usr/bin/make -f
+
+CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
+CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
+CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
+LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
 
 # Get the supported Python versions
 PYVERS = $(shell pyversions -r -v)
@@ -12,7 +17,8 @@
 export HOME=$(CURDIR)/nonexistent
 
 %:
-	dh --with python2 --buildsystem=python_distutils $*
+	CPPFLAGS="$(CPPFLAGS)" CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)" \
+	LDFLAGS="$(LDFLAGS)" dh --with python2 --buildsystem=python_distutils $*
 
 override_dh_auto_build:
 	dh_auto_build
