## subvertpy 0.9.2

=== debian/changelog ===
subvertpy (0.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-Git, Vcs-Browser and Maintainer fields to reflect the
    dulwich package is now maintained by the Debian Python Modules
    packaging team.
  * Bump standards version to 3.9.6 (no changes).
  * Build with -Wl,--as-needed.
  * Build pydoctor docs with build time set to package modification
    time, to make build reproducible.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 07 Feb 2015 17:51:51 +0100

subvertpy (0.9.1-7) unstable; urgency=low

  * Set Vcs-Git header rather than Vcs-Bzr; package has migrated to git.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 05 Jul 2014 23:39:12 +0200

subvertpy (0.9.1-6) unstable; urgency=medium

  [ Martin Pitt ]
  * autopkgtest: Use the system-installed modules and test suite instead of
    the local source tree. Drop unnecessary "build-needed" restriction.
    (Closes: #748832)

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 24 May 2014 08:41:15 +0200

subvertpy (0.9.1-5) unstable; urgency=medium

  * Move autopkgtest restrictions to restrictions field.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 01 Mar 2014 14:25:12 +0000

subvertpy (0.9.1-4) unstable; urgency=medium

  * Allow output on stderr during autopkgtest test runs.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 26 Feb 2014 00:02:38 +0000

subvertpy (0.9.1-3) unstable; urgency=medium

  * Add autopkgtest support.
  * Bump standards version to 3.9.5 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 25 Feb 2014 02:10:49 +0000
