=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: subvertpy
 Section: python
 Priority: optional
-Maintainer: Jelmer Vernooij <jelmer@debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Jelmer Vernooij <jelmer@debian.org>
 Homepage: http://samba.org/~jelmer/subvertpy
 Build-Depends: debhelper (>= 8.1.0),
                libsvn-dev,
@@ -9,11 +10,12 @@
                python-all-dbg (>= 2.6.6-3),
                python-all-dev (>= 2.6.6-3),
                python-docutils,
-               python-pydoctor (>= 0.3+bzr567),
+               python-pydoctor (>= 0.5+git20150410-1),
                python-testtools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.4
-Vcs-Bzr: http://bzr.debian.org/users/jelmer/subvertpy/unstable
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/subvertpy.git -b unstable
+XS-Testsuite: autopkgtest
 
 Package: python-subvertpy
 Architecture: any
