=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
 CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
@@ -9,6 +11,8 @@
 PYVERS = $(shell pyversions -r -v)
 # Get the default Python version
 PYVERSION = $(shell pyversions -d -v)
+
+BUILD_DATE = $(shell dpkg-parsechangelog -S Date)
 
 # Callable functions to determine the correct PYTHONPATH
 pythonpath = $$(ls -d $(CURDIR)/build/lib.*-$(1))
@@ -22,7 +26,7 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	$(MAKE) pydoctor
+	$(MAKE) pydoctor PYDOCTOR_OPTIONS="--buildtime=$(shell date -u +'%Y-%m-%d\\ %H:%M:%S' --date='$(BUILD_DATE)')"
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
