=== debian/changelog ===
subvertpy (0.9.3-3) unstable; urgency=medium

  * Drop use of --buildtime in debian/rules, rely on SOURCE_DATE_EPOCH
    instead. Update pydoctor dependency to a version that supports
    SOURCE_DATE_EPOCH.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 06 Dec 2015 11:57:23 +0000

subvertpy (0.9.3-2) unstable; urgency=medium

  * Build pydoctor docs with --build-time; should make build
    reproducible.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 20 Sep 2015 21:19:03 +0000

subvertpy (0.9.3-1) unstable; urgency=medium

  * New upstream release.
   + Works around regression in subversion_fs, causing test suite failures.
     Closes: #795661

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 23 Aug 2015 13:25:14 +0000

subvertpy (0.9.1-8) unstable; urgency=medium

  * Update Vcs-Git, Vcs-Browser and Maintainer fields to reflect the
    dulwich package is now maintained by the Debian Python Modules
    packaging team.
  * Bump standards version to 3.9.6 (no changes).
  * Build with -Wl,--as-needed.
  * Build pydoctor docs with build time set to package modification
    time, to make build reproducible.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 07 Feb 2015 17:51:51 +0100
