=== debian/tests/control ===
Tests: testsuite
Depends: python-subvertpy
Restrictions: allow-stderr
