=== debian/watch ===
version=2
http://samba.org/~jelmer/subvertpy/subvertpy-(.*).tar.gz
