=== debian/changelog ===
subvertpy (0.10.1-1build1) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Sat, 05 Aug 2017 21:39:16 +1200

subvertpy (0.10.1-1) unstable; urgency=medium

  * New upstream release.
   + Fixes bigendian issues. Closes: #868770

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 19 Jul 2017 23:47:51 +0000

subvertpy (0.10.0-1) unstable; urgency=medium

  * Bump standards version to 4.0.0 (no changes).
  * Add python3-subvertpy package.
   + Use alternatives for /usr/bin/subvertpy-fast-export.
  * Migrate python-subvertpy-dbg package to python-subvertpy-dbgsym.
  * watch: Update watch file., add signing key.
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Jul 2017 23:29:43 +0000

subvertpy (0.9.3-4) unstable; urgency=low

  * Use https in watch file.
  * Fix branch in Vcs-Git header.
  * Force python hash seed to 0, for reproducible pydoctor output.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Dec 2015 02:01:47 +0000
