## subvertpy 0.11.0~git20191228%2B2423bf1

=== debian/changelog ===
subvertpy (0.11.0~git20191228+2423bf1-2ubuntu1) focal; urgency=medium

  * Merge with Debian; remaining changes:
  * Merge from Debian unstable.  Remaining changes:
    - Fix autopkgtest to run python2 tests with python2 binary.
    - Run autopkgtests for python3 too.
    - Use python2 instead of python also in control file

 -- Matthias Klose <doko@ubuntu.com>  Fri, 27 Mar 2020 12:34:30 +0100

subvertpy (0.11.0~git20191228+2423bf1-2) unstable; urgency=medium

  * Team upload.
  * debian/gbp.conf: Remove incorrect debian-branch variable
    which was set to "unstable" but should actually "master" now.
  * Bump Standards-Version to 4.5.0 (no change).
  * Add "Rules-Requires-Root: no" to debian/control.
  * Remove workaround on installing our own python3-cachecontrol
    as it is now available and the latest pydoctor does depend on it.
  * Change build-dependency on python-pydoctor to Python-3-based pydoctor
  * Add build-dependency on python3-docutils.
    to parallel the existing dependency on Python-2-based python-docutils
  * debian/rules: Replace override_* with execute_after_* targets
    where appropriate.

 -- Anthony Fok <foka@debian.org>  Thu, 05 Mar 2020 19:09:25 -0700

subvertpy (0.11.0~git20191228+2423bf1-1ubuntu2) focal; urgency=medium

  * Use python2 instead of python also in control file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 25 Feb 2020 13:30:05 +0100

subvertpy (0.11.0~git20191228+2423bf1-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Fix autopkgtest to run python2 tests with python2 binary.
    - Run autopkgtests for python3 too.
  * Dropped changes, included upstream:
    - Fix the ml_flags on wc.WorkingCopy.add_repos_file to fix build with
      Python 3.8.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 20 Feb 2020 18:01:10 -0800

subvertpy (0.11.0~git20191228+2423bf1-1) unstable; urgency=medium

  * Bump the snapshot’s upstream version according to setup.py.
  * Add RemoteAccess.get_url() again for backwards compatibility
    with 0.10 API to unbreak hgsubversion until it’s fixed.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 19 Jan 2020 13:24:31 +0100

subvertpy (0.10.2~git20191228+2423bf1-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot (Closes: #942678).
  * Pydoctor needs to depend on cachecontrol, but it doesn’t.
    Since python-cachecontrol has been removed from the archive,
    work this around by bringing it into the PYTHONPATH from
    the Python 3 package.
  * Tests crash with python*-dbg, disable them temporarily.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 18 Jan 2020 17:50:11 +0100

subvertpy (0.10.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 10.
  * Re-export upstream signing key without extra signatures.
  * Set upstream metadata fields: Contact.

  [ Jelmer Vernooĳ ]
  * Bump debhelper from old 10 to 12.
  * Re-export upstream signing key without extra signatures.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Drop unused dependency on python-testtools.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 16 Sep 2019 08:00:36 +0000

subvertpy (0.10.1-2ubuntu2) focal; urgency=medium

  * Fix autopkgtest to run python2 tests with python2 binary.
  * Run autopkgtests for python3 too. 

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 23 Oct 2019 10:06:31 +1300

subvertpy (0.10.1-2ubuntu1) focal; urgency=medium

  * Fix the ml_flags on wc.WorkingCopy.add_repos_file to fix build with
    Python 3.8.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 21 Oct 2019 13:34:33 +1300

subvertpy (0.10.1-2build2) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:12:36 +0000

subvertpy (0.10.1-2build1) disco; urgency=medium

  * No-change rebuild to build without python3.6 support.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 03 Nov 2018 12:10:31 +0000

subvertpy (0.10.1-2) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Depend on debhelper >= 9.20151004 for SOURCE_DATE_EPOCH.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove XS-Testsuite field, not needed anymore
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Remove debian/pycompat, it's not used by any modern Python helper

  [ Piotr Ożarowski ]
  * Add dh-python to Build-Depends

  [ Jelmer Vernooĳ ]
  * Add debian/upstream/metadata.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 26 Jul 2017 00:20:36 +0000
