## subvertpy 0.11.0~git20191228+2423bf1

=== Makefile ===
--- 
+++ 
@@ -12,6 +12,9 @@
 build::
 	$(SETUP) build
 
+build-nodeprecated:
+	$(MAKE) build CFLAGS+=-Wno-deprecated-declarations
+
 build-inplace::
 	$(SETUP) build_ext --inplace
 
@@ -24,6 +27,12 @@
 gdb-check::
 	$(MAKE) check DEBUGGER="gdb --args"
 
+valgrind-check-python3:
+	PYTHONMALLOC=malloc $(MAKE) check PYTHON=python DEBUGGER="valgrind --suppressions=/usr/lib/valgrind/python3.supp"
+
+valgrind-check-python2:
+	PYTHONMALLOC=malloc $(MAKE) check PYTHON=python3 DEBUGGER="valgrind --suppressions=/usr/lib/valgrind/python.supp"
+
 check-one::
 	$(MAKE) check TEST_OPTIONS=-f
 
@@ -35,4 +44,4 @@
 	$(PYDOCTOR) $(PYDOCTOR_OPTIONS) --introspect-c-modules -c subvertpy.cfg --make-html
 
 style:
-	$(FLAKE8) --exclude=build,.git,build-pypy,.tox
+	$(FLAKE8)
