=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: subvertpy
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
 Homepage: https://www.jelmer.uk/subvertpy
-Build-Depends: debhelper (>= 9),
+Build-Depends: dh-python,
                libsvn-dev,
                python (>= 2.6.6-3),
-               python-all-dbg (>= 2.6.6-3),
+#               python-all-dbg (>= 2.6.6-3),
                python-all-dev (>= 2.6.6-3),
                python3-all-dev,
-               python3-all-dbg,
+#               python3-all-dbg,
                python-docutils,
                python-pydoctor (>= 0.5+git20151204),
-               python-testtools
+               python3-cachecontrol | python-cachecontrol,
+               python-lockfile,
+               debhelper-compat (= 12)
 Standards-Version: 4.0.0
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/subvertpy.git
-XS-Testsuite: autopkgtest
+Vcs-Git: https://salsa.debian.org/python-team/modules/subvertpy.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/subvertpy
 
 Package: python-subvertpy
 Architecture: any
