## subvertpy 0.11.0

=== debian/changelog ===
subvertpy (0.11.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Re-export upstream signing key without extra signatures.
  * Fix field name typo in debian/upstream/metadata (Repository-Browser =>
    Repository-Browse).
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.

  [ Jelmer Vernooĳ ]
  * New upstream release.
  * Add dependency on python3-setuptools.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 11 Jan 2021 03:04:08 +0000

subvertpy (0.11.0~git20191228+2423bf1-5) unstable; urgency=medium

  * debian/rules
    - install a manpage named subvertpy3-fast-export.1, to match the binary
      name; Closes: #966323

 -- Sandro Tosi <morph@debian.org>  Sun, 26 Jul 2020 15:58:37 -0400

subvertpy (0.11.0~git20191228+2423bf1-4) unstable; urgency=medium

  * Drop python2 support; Closes: #938579

 -- Sandro Tosi <morph@debian.org>  Sat, 25 Jul 2020 21:02:28 -0400

subvertpy (0.11.0~git20191228+2423bf1-3) unstable; urgency=medium

  * Drop python-docutils from b-d, no longer needed

 -- Sandro Tosi <morph@debian.org>  Sat, 18 Apr 2020 00:29:06 -0400
