=== debian/tests/control ===
Tests: testsuite
Depends: python3-subvertpy
Restrictions: allow-stderr
